Subject: [dns-dir] DNS Early Warn: draft-hoeneisen-e164-to-metadata-00.txt

From: Olafur_DNS_EARLY_WARNING <[email-masked]>
Date: Tue, 13 Oct 2009 14:30:02 -0400

Count:       13 

Network Working Group                                       B. Hoeneisen
Internet-Draft                                                  Swisscom
Intended status: Standards Track                            Oct 12, 2009
Expires: April 15, 2010

   E.164 to Metadata (E2M) Dynamic Delegation Discovery System (DDDS)
                              Application
                  draft-hoeneisen-e164-to-metadata-00

 Abstract
   This document proposes a new Dynamic Delegation Discovery System
   (DDDS) Application to map E.164 numbers to metadata.

   It discusses the use of the Domain Name System (DNS) for resolving
   E.164 numbers into metadata to provide information about E.164
   numbers in cases where E.164 Number to URI Mapping (ENUM) can not be
   used.